View Issue Details

IDProjectCategoryView StatusLast Update
0000474FreeCADBugpublic2017-06-30 12:12
ReporterJriegelAssigned Towmayer 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.12 
Summary0000474: Wrong background of SVG pixmaps
DescriptionAfter switching bitmap factory the icons have a white background instead of transparent...
TagsNo tags attached.

Activities

2011-11-04 19:25

 

Background.png (Attachment missing)

wmayer

2011-11-05 17:22

administrator   ~0001254

Fixed in rev 5094. Setting an opacity to the painter did the trick. It's strange that this is needed for QtWebkit but not for QtSvg.

Issue History

Date Modified Username Field Change
2011-11-04 19:25 Jriegel New Issue
2011-11-04 19:25 Jriegel File Added: Background.png
2011-11-04 19:25 Jriegel Status new => assigned
2011-11-04 19:25 Jriegel Assigned To => wmayer
2011-11-05 09:18 Jriegel Target Version => 0.12
2011-11-05 17:22 wmayer Note Added: 0001254
2011-11-05 17:22 wmayer Status assigned => closed
2011-11-05 17:22 wmayer Resolution open => fixed
2011-11-05 17:22 wmayer Fixed in Version => 0.12